.offerHeadersCnt{
    position:relative;
    float:left;
    width:260px;
    margin-top:95px;
    border-radius: 5px 0px 0px 0px;
    }
    .offerHeadersCntSub{
    position:relative;
    float:left;
    padding-left:19px;
    padding-right:10px;
    padding-top:25px;
    padding-bottom:17px;
    height:25px;
    line-height:25px;
    font-size:15px;
    width:calc(100% - 29px);
    color:##373737;
    background-color:#E7E7E7;
    }
    .offerHeadersCntSubLight{
    background-color:#F6F6F6;
    }
    .packagesArea{
    width:423px;
    margin-right:15px;
    }
    .packagesAreaNoMargin{
    margin-right:0;
    }
    .packagesAreaCntHeader{
    height:60px;
    font-size:18px;
    color:#FFF;
    line-height:60px;
    }
    
    .packagesAreaCntHeaderPc{
    position:relative;
    float:right;
    height:60px;
    text-align:center;
    font-weight: 700;
    font-size: 22px;
    padding-right:13px;
    padding-left:13px;
    }
    .packagesAreaCnt{
    padding-bottom:0;
    height:auto;
    }
    .packagesAreaCnt_1 .packagesAreaCntHeaderPc{
    padding-left:30px;
    }
    .packagesAreaCnt_1, .packagesAreaCnt_1 .packagesAreaCntHeader{
    background-color:#EF614D;
    }
     .packagesAreaCnt_2, .packagesAreaCnt_2 .packagesAreaCntHeader{
    background-color:#803389;
    }
     .packagesAreaCnt_3, .packagesAreaCnt_3 .packagesAreaCntHeader{
    background-color:#8CAB3D;
    }
     .packagesAreaCnt_4, .packagesAreaCnt_4 .packagesAreaCntHeader{
    background-color:#2682AD;
    }
    .packagesAreaCnt .packagesAreaCntHeader{
    margin-bottom:0;
    }
    
    .packagesAreaCntHeaderPc2{
    position:relative;
    float:left;
    width:100%;
    text-align:center;
    color:#FFF;
    font-size:13px;
    font-weight:500;
    line-height:22px;
    margin-top: -13px;
    text-transform:none;
    }
    .reasonsWhy{
    height:67px;
    margin:0;
    padding-left:15px;
    display: flex;
         align-items: center;
        width: calc(100% - 30px);
    }
    .reasonsWhy:before{
    display:none;
    }
    .reasonsWhy span {
      display: inline-block;
      vertical-align: middle;
      line-height: normal;
    }
    .packagesAreaCnt_1 .reasonsWhyDark{
    background-color:#cb4b3a;
    }
    .packagesAreaCnt_1 .reasonsWhyLight{
    background-color:#D45341;
    }
    .packagesAreaCnt_2 .reasonsWhyDark{
    background-color:#6D2A75;
    }
    .packagesAreaCnt_2 .reasonsWhyLight{
    background-color:#803389;
    }
    .packagesAreaCnt_3 .reasonsWhyDark{
    background-color:#74902d;
    }
    .packagesAreaCnt_3 .reasonsWhyLight{
    background-color:#7D9936;
    }
    .packagesAreaCnt_4 .reasonsWhyDark{
     background:#1D7198;
    }
    .packagesAreaCnt_4 .reasonsWhyLight{
    background-color:#2682AD;
    }
     
    
    .packagesAreaThird, .packagesAreaLast {
    margin-top:15px;
    }
    .offerHeadersCnt2{
    margin-top: 75px;
    }
    .packagesAreaLeaderboard{
    padding-bottom:0;
    padding-top:0;
    }
    .packagesAreaLeaderboard .packagesAreaCntHeaderPc{
    margin-top:0;
    }
    .packagesAreaLeaderboard  .packagesAreaCntHeaderPc span{
    margin-top: -13px;
    }
    .refreshCntBigRefGR{
        margin-left: -56px;
    }
    .refreshCntBigRefKL{
    background-size:90px;
    display:none;
    margin-left: -20px;
    background-image: url(https://kosovajob.com/images/Group814.png);
    }
    .refreshCntBigRefLP{
    height:27px;
    width: 100px;
        margin-top: 10px;
        left: 50%;
    margin-left:-50px;
    background-size:100px;
    background-image: url(https://kosovajob.com/images/Lypune-logo11.png);
    }
    .containerHolderAboutNewShNeD2 .middleContainerArea{
        background-image: url(https://kosovajob.com/images/mockup12.png);
    }
    .bstIcon{
    left: auto;
        right: calc(50% - 108px);
        top: -30px;
    }
    .packagesAreaCntHeaderAbsolute{
    height: 27px;
        line-height: 27px;
        background-color:#282828;
        color:#EF614D;
            border-radius: 5px 0 0 0;
            top: -27px;
            left:auto;
            right: 30%;
            width: calc(40% - 25px);
    }
    .reasonsWhyBigCnt{
    position:relative;
    float:left;
    width:100%;
    }
    .offerHeadersCntM{
    display:none;
    }
    .autorefreshSign{
    position:relative;
    height:20px;
    text-transform:uppercase; 
    line-height:20px;
    color:#FFF;
    background-color:#282828;
    font-size:13px;
    border-radius:5px;
        padding: 1px;
    top:-10px;
    margin-left:10px;
    padding-left:6px;
    padding-right:6px;
    }
    .autorefreshSignP{
    position:relative;
    height:20px;
    line-height:20px;
    color:#8CAB3D;
    background-color:#282828;
    font-size:13px;
    border-radius:5px;
        padding: 4px;
    margin-left:10px;
    padding-left:6px;
    padding-right:6px;
    }
    .miniBrandLogos{
    position:relative;
    float:left;
        
        width: 26%;
        margin-right: 1%;
    background-position:center;
    background-repeat:no-repeat;
    height:30px;
    background-size:contain;
    background-image:url(https://kosovajob.com/images/publiko_1.png);
    }
    .miniBrandLogos_2{
    width: 24%;
    margin-left:1%;
    margin-right:0;
    background-image:url(https://kosovajob.com/images/publiko_2.png);
    }
    .miniBrandLogos_3{
    width: 24%;
    background-image:url(https://kosovajob.com/images/publiko_3.png);
    }
    .miniBrandLogos_4{
        background-size: 60px;
        margin:0;
        width: 20%;
        float:right;
    background-image:url(https://kosovajob.com/images/publiko_4.png);
    }
    .containerHolderAboutNewShNeDs{
         /* background-image:url(https://kosovajob.com/images/Pb_9.SVG); */
         background-image: none;
        height: auto;
        background-size:cover;
        background-color: #FFF;
        background-position: top center;
    }
    .containerHolderAboutNewShNeD .middleContainerArea{
        background-image:url(https://kosovajob.com/images/pb_2.svg);
        background-position: bottom left -120px;
        background-size:cover;
        height: auto;
    }
    .pbLeft{
        position: absolute;
        float: left;
        width: 54%;
        margin-top: 180px;
        margin-left: 35px;
        margin-top: -60%;
        
    }
    .pbLeftH{
        position:relative;
        float: left;
        width:100%;
        font-weight:bold;
        color: #FFF;
        font-size:70px;  
        line-height: 1;
        letter-spacing: 5px;
    }
    .pbLeftH2{
        position:relative;
        float: left;
        width:100%;
        font-weight:normal;
        color: #FFF;
        margin-top:20px;
        font-size:22px;  
        letter-spacing: 1px;
        line-height: 1.4;
    }
    .pbLeftH21{

        color:#F48988;
        font-weight: bold;
    }
    .pbLeftH22{
        color:#FAAC82;
        font-weight: bold;
    }
    .pbLeftH4s{
        position:relative;
        float: left;
        padding: 4px; /* Adjust for inner content spacing */
        border: 4px solid #F48988; 
         border-radius: 8px;
        font-size:16px;
        color: #FFF;
        height: 56px;
        line-height: 56px;
        padding-left: 26px;
        padding-right: 26px;
        margin-top:30px;
        font-weight: bold;
        margin-bottom: 230px;
    }
 .containerHolderAboutNewShNeDss{
    background-color: #FFFF;
    background-image:url(https://kosovajob.com/images/pb_6.svg);
    height: auto;
    background-position: center;
    background-size: 70%;
    margin-top: -35px;
    z-index: 0;
 }
 .containerHolderAboutNewShNeD .middleContainerArea{
    background-image:none;
    
    height: auto;
}
.containerHolderAboutNewShNeDssS{
    position: relative;
    float: left;
    width: 100%;
    text-align: center;
    color: #19191D;
    margin-top: 60px;
    margin-bottom: 10px;
    font-weight: normal;
    font-size: 48px;
    line-height: 1.4;
}
.containerHolderAboutNewShNeDssSSS{
    margin-bottom: 80px;

}
.popusps{
    position:relative;
    float: left;
    width: 200px;
    height:251px;
    background-position: center;
    background-repeat: no-repeat;
    background-size:contain;
    background-image: url(../images/left_1.svg);
}
.popusps2{
    background-image: url(../images/center_1.svg);
    margin-left: 100px;
    margin-right: 100px;
}
.popusps3{
    background-image: url(../images/right_1.svg);
}
.popuspsGG{
    position: relative;
    float: right;
    width: 100%;
    font-size: 44px;
    letter-spacing: 3px;
    text-align: right;
    font-weight:bold;
    margin-right: -15px;
    margin-top: 56px;
    color: #F48988;
    background: linear-gradient(to right, #F48988 0%, #FAAC82 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
} 
.popusps2 .popuspsGG{
    float: left;
    /* margin-right: auto;
        margin-left: -7px;
        text-align: center;
        width: fit-content; */
    } 
.popusps3 .popuspsGG{
float: left;
margin-right: auto;
    margin-left: 0;
    text-align: left;
}
.popuspsGGS{
    position: absolute;
    bottom: 80px;
    color: #19191D;
    font-size: 16px;
    text-align: center;
    width: 74%;
    right: 0;
    line-height: 1.2;
}
.popusps2 .popuspsGGS{
    right: 15%;
    width: 70%;
}
.popusps3 .popuspsGGS{
    right: auto;
    left: 8%;
    width: 60%;
}
.popuspsBG{
    position: relative;
    float: left;
    width: 100%;
    margin-top: 30px;
     display: flex;
    justify-content: center;
}
.popuspsGGSHs{
    position: relative;
    float: left;
    width: 100%;
    font-size: 18px;
    color: #19191D;
    font-weight: bold;
    text-align: center;
}
.popuspsS_1, .popusps3{
    margin-top: 60px;
}
.popuspsBGLs{
    position: relative;
    float: left;
    width: 190px;
    height: 50px;
    background-size: 70%;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url(../images/op_logo_svg.svg);
}
.popuspsBGLsLP{
    background-image: url(https://kosovajob.com/images/Lypune-logo11.png); 
    background-size: 64%;
}
.popuspsBGLsPI{
    background-image: url(https://kosovajob.com/images/punaimeLOGO4.png); 
}
.popuspsBGLsKS{
    background-image: url(https://kosovajob.com/images/kastori_logo_news.png); 
        background-size: 95px;
    margin-top: -5px;

}
.popuspsBGLGM{
    background-image: url(https://kosovajob.com/images/glamRadio.png); 
    margin-bottom: 100px;
    padding-bottom: 10px;
}
.containerHolderAboutNewShNeDsasd{
    background: none;
    background-color: #FFF;
}
.misasdasldbb{
    position: relative;
    float: left;
    width: 60%;
}
.misasdasldbbTx{
    position: relative;
    float: right;
    width: 36%;
}
.misasdasldbbTx .containerHolderAboutNewShNeDssS{
    margin-top: 30px;
    text-align: left;
    margin-bottom: 20px;
}
.containerHolderAboutNewShNeDssSSfasf{
    position:relative;
    float: left;
    font-size:18px;
    line-height: 1.2;
    color: #19191D;
    width: calc(100% - 50px);
    padding-left: 50px;
    background-repeat: no-repeat;
    background-position: top left;
    background-size: 20px;
    background-image: url(../images/bagSvgs.svg);
    margin-bottom: 20px;
}
.containerHolderAboutNewShNeDssSSfasf2{
    background-image: url(../images/alSvg.svg);
    background-size: 24px;
}
.containerHolderAboutNewShNeDssSSfasf3{
    background-image: url(../images/ppsvg.svg);
    background-size: 30px;
}
.containerHolderAboutNewShNeDsasds{
    background-image: url(../images/redBG.svg);
    height: auto;
    background-size: contain;
    background-color: #FFF;
    background-position: bottom;
}
.packCntBG{
    position: relative;
    float: left;
    width: 100%;
    display:flex;
    justify-content: center;
}
.packCntB{
    position: relative;
    float: left;
    margin: 10px;
    border-radius:20px;
    width:calc(25% - 20px);
    background-color: #FFF;
    -webkit-box-shadow: 0 0 15px 0 rgba(222, 222, 222, .8);
    box-shadow: 0 0 15px 0 rgba(222, 222, 222, .8);
}
.packCntBT{
    position: relative;
    float: left;
    width: 100%;
    height: 100px;
}
.packCntBTO{
    position: relative;
    float: left;
    width: 100%;
    text-align: center;
    height:60px;
    line-height: 1.3;
    color: #19191D;
    font-size: 18px;
    font-weight: bold;
    border-top:1px solid #DEDEDE;
    display: flex;
    justify-content: center; /* Horizontal centering */
    align-items: center;     /* Vertical centering */
}
.packCntBTOB{
    height: 200px;
}
.packCntBTOBSs{
    color: #F48988;
    font-size:14px;
    margin-right: 20px;
}
.exlplantIocn{
    position:relative;
    margin-left:15px;
    background-repeat: no-repeat;
    background-size: contain;
    width: 16px;
    height: 16px;
    cursor: pointer;
    background-image: url(../images/infoIconSvg.svg);
}
.exlplantIocnF{
    position:absolute;
    background-color: #222456;
    padding: 15px;
    border-radius:20px;
    color: #FFF;
    display: none;
    line-height: 1.4;
    bottom: 30px;
    font-size: 12px;
    right: -25px;
    min-width: 160px;
    font-weight: normal;
    -webkit-transition: .2s;
transition: .2s;
}
.exlplantIocnF:before{
    position:absolute;
    content: "";
    background-repeat: no-repeat;
    background-size: contain;
    width: 34px;
    height: 34px;
    bottom: -20px;
    right: 16px;
    background-image: url(../images/iconmonstr-caret-down-filled.svg);
}
.exlplantIocn:hover .exlplantIocnF{
    display: block;
    -webkit-transition: .2s;
    transition: .2s;
}
.packCntBTOBF{
    height: 100px;
    font-weight:bold !important;
    font-size:28px !important;
}
.packCntBTOBFT{
    border:none !important;
}
.packCntBOTher .packCntBTO{
    font-weight:normal;
    font-size:15px;
    padding-left:10px;
    padding-right: 10px;
    width: calc(100% - 20px);
    border-color: #EEEEED;
}
.packCntBOTher_1{
    background: rgba(250, 172, 130, .58);
}
.packCntBOTher_2{
    background: rgba(214, 217, 185, .58);
}
.packCntBOTher_3{
    background:#F5F5FD;
}
.packCntBOTher_4{
    background:#F5F5FD;
}
.pbLogs{
    position: relative;
    float: left;
    width: 50%;
    margin-top:8px;
    height: 32px;
    background-size: 90%;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url(../images/new_logo.png);
}
.packCntBTOBss{
    display: block;
    height: 170px;
    padding-top: 30px;
}
.pbLogs_1{
    background-image: url(../images/op_logo_svg.svg);
    background-size: 80%;
}
.pbLogs_2{
    background-image: url(../images/punaimeLOGO4.png); 
}
.pbLogs_3{
    background-image: url(../images/Lypune-logo11.png);
    background-size: 75%;
}
.pbLogs_4{
      background-image: url(../images/kastori_logo_news.png);
           background-size: 55px;
    margin-left: -20px;
}
.pbLogs_4:before{
    position:absolute;
    content: "New";
        color: #19191D;
        right: -25px;
    font-size: 14px;
    margin-right: 20px;
    font-weight: bold;
    display: none;
}
.tickIconP{
    width: 18px;
    height: 18px;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url(../images/tickIconP.svg);
   
}
.packCntBTOBFs{
    font-size: 13px;
    margin-left: 5px; 
    margin-top: 10px;
}
.packCntBTOBFTG{
    position:absolute;
    right:-15px;
    top:-70px;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url(../images/fireIcon.svg);
    width:90px;
    height: 45px;
    font-size: 11px;
    line-height: 1;
    text-align: center;
    padding-top: 65px;
}
.packCntBTOBFTG2{
    background-image: url(../images/fL2.svg);
    display: none;
}
.overDscg{
    position:relative;
    float: left;
    width: 100%;
    text-align: center;
    color: #19191D;
    margin-top: 20px;
    font-size: 20px;
}
.overDscgM{
    position:relative;
    float: left;
    margin-top: 80px;
    width: 80%;
    margin-left: 10%;
    margin-bottom: 50px;
}
.overDscgMs{
    position: relative;
    float: right;
    width: 90%;
}
.overDscgMMs{
    position:absolute;
    left: 0;
    padding:35px;
    width: 300px;
    border-radius:20px;
    border: 2px solid #F48988;
    background-color: #FFFFFF;
    margin-top: 76px;
}
.overDscgMMsH{
    position: relative;
    float: left;
    width: 100%;
    color: #19191D;
    line-height: 1.1;
    font-weight: normal;
    font-size: 38px;
    margin-bottom: 14px;
}
.overDscgMMsHT{
    position: relative;
    float: left;
    width: 100%;
    color: #222456; 
    margin-top: 16px;
    font-weight: normal;
    font-size: 18px;
    padding-left: 40px;
    background-position: center left;
    background-size: 20px;
    background-repeat: no-repeat;
    background-image: url(../images/telIcons.svg);
}
.overDscgMMsHTe{
background-image: url(../images/emailIconss.svg);
}
.containerHolderAboutNewShNeDssSS{
    margin-top: 0;
    margin-bottom: 20px;
}
.clientsCntP{
    position:relative;
    float: left;
    width: 100%;
    margin-bottom: 60px;
}
.slick-slide{
    height: auto !important;
}
.slick-arrow{
    display: none !important;
}
.topBannerSS{
    position: relative;
    float: left;
    width: 100%;
    max-width: 100%;
    height: auto;
}
#cnt_1, #cnt_2, #cnt_3{
    position: relative;
    float: left;
    position: relative;
    float: left;
    /* width: 100%; */
    font-size: 44px;
    letter-spacing: 3px;
    text-align: left;
    font-weight: bold;
    /* margin-right: -15px; */
    /* margin-top: 56px; */
    color: #F48988;
    background: linear-gradient(to right, #F48988 0%, #FAAC82 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
    width: 100%;

}
#cnt_1{
    text-align: right;
}
#cnt_2{
    text-align: center;
}
#cnt_3{
    text-align: left;
}
.popuspsS_1 .popuspsGG{
margin-right: -5px;
}
.popusps3 .popuspsGG{
    margin-left: 15px;
}


    @media (max-width:481px) {
        .offerHeadersCntD{
        display:none;
        }
        .overDscg{
            width: 70%;
    margin-left: 15%;
    line-height: 1.4;
    font-size: 16px;
        }
        .offerHeadersCntM{
        display:block;
        width:100px;
        margin:0;
        }
        .miniBrandLogos_4{
        background-size:contain;
        }
        .offerHeadersCntSub{
        font-size: 11px;
        padding-left:10px;
        width:calc(100% - 20px);
        }
        .reasonsWhyBigCnt{
        width:calc(100% - 100px);
        }
        .reasonsWhy {
            font-size: 13px;
            line-height:1.3;
            padding-left:10px;
            padding-right:10px;
            width: calc(100% - 20px);
        }
        .packagesArea{
        margin-left:0;
        width:100%;
        margin-right:0;
        }
        
        .packagesAreaLast .packagesAreaCnt_4 {
            padding-bottom: 0;
        }
        .packagesArea_2 {
        margin-top:2%;
        }
        .bstIcon {
           right: calc(50% - 85px);
        }
        .packagesAreaCntHeaderAbsolute{
        right: 33%;
        width: calc(35% - 20px) !important;
        }
        .autorefreshSign {
            position: absolute;
            top: 6px;
            right: 6px;
                font-size: 11px;
        }
        .topBannerSS{
            height: 450px;
    object-fit: cover;

        }
.pbLeft{
    width: 70%;
    margin-top: -90%;
    margin-left: 5%;
}
.pbLeftH{
    font-size: 34px;
    letter-spacing: 1px;
}        
.pbLeftH2{
font-size:16px;
width: 78%;
letter-spacing: 0;
}
.pbLeftH2 br{
display:none;
}
.pbLeftH4s{
    height: 40px;
    line-height: 40px;
}
.containerHolderAboutNewShNeDssS{
    font-size: 32px;
}      
.popusps{
    width: 33%;
}
.popusps2{
    margin-left: 0;
    margin-right: 0;
}
#cnt_1, #cnt_2, #cnt_3{
    font-size: 29px;
}
.popuspsGG{
    margin-top: 70px;
}
.popuspsS_1 .popuspsGG{
    margin-top: 80px;
}
.popusps3 .popuspsGG{
    margin-top: 80px;
}
.containerHolderAboutNewShNeDs{
    overflow: hidden;
}
.popuspsS_1, .popusps3 {
    margin-top: 160px;
}
.popuspsGGSHs{
    width: 50%;
    margin-left: 25%;
    line-height: 1.4;
}
.popuspsBG{
    width: 90%;
    margin-left: 5%;
}
.popuspsBGLs{
    width: 120px;
    background-size: 80%;
}
.containerHolderAboutNewShNeDsasd{
    width:94%;
    margin-left: 3%;
}
.misasdasldbb{
    width:100%;
}
.misasdasldbbTx{
    width:100%;
    float: left;
}
.popuspsS_1, .popusps3{
    min-width: 140px;
}
.popuspsGGS{
    font-size:13px;
}
.popusps3 .popuspsGGS {
    bottom: 90px;
}
.popuspsS_1 .popuspsGGS {
    bottom: 90px;
}
.overDscgM{
    width: 94%;
    margin-left: 3%;
}
.overDscgMMs{
    padding: 20px;
    padding-left: 15px;
    padding-right: 15px;
    width: 220px;
    margin-top: 15px;
}
.overDscgMMsH{
    font-size: 26px;
    line-height: 1.2;
    margin-bottom: 0;
}
.overDscgMMsHT{
    background-size: 16px;
    font-size: 16px;
    padding-left: 28px;
}
.overDscgMs{
    height: 200px;
    object-fit: cover;
    border-radius: 15px;
    width: 70%;
}
.packCntBB{
    position:relative;
    float: left;
    width: 100%;
    margin-left: 0;
    background-color: #FFF;
    -webkit-box-shadow: 0 0 15px 0 rgba(222, 222, 222, .8);
    box-shadow: 0 0 15px 0 rgba(222, 222, 222, .8);
    border-radius: 20px;
    margin-bottom: 20px;
    
}
.packCntBB .packCntB{
    margin:0;
    border-radius:0;
    -webkit-box-shadow: unset;
    box-shadow: unset;
}
.packCntBB_1 .packCntB{
   width:36%;
   border-radius: 20px 0 0 20px;
   background: rgba(250, 172, 130, .5);
}
.packCntBB_1 .packCntBOTher_1 {
    width:64%;
    border-radius: 0 20px 20px 0;
    background: rgba(250, 172, 130, .58);
 }
 .packCntBTO{
    text-align: left;
    font-size: 13px;
 }
 .packCntBB .packCntBTO{
    justify-content: start;
    width: 80%;
    padding-left: 10%;
    padding-right: 10%;

 }
 .packCntBTOBFTG{
    right: auto;
    left: -50%;
    top: -50px;
 }
 .packCntBTOBF {
    height:80px;
 }
 .packCntBTOBSsss{
    padding-top: 10px;
 }
 .packCntBTOBSs{
    position: absolute;
    top: 13px;
    font-size: 13px;
 }
 .exlplantIocn{
    position: absolute;
    right: 10%;
 }
 .exlplantIocnF{
    z-index: 9;
    right: auto;
    left: -25px;
 }
 .exlplantIocnF:before{
    left: 16px;
    right: auto;
 }
 .packCntBTO{
    border-color:#FFF !important;
 }
 .packCntBG{
    display: block;
    margin-left: 3%;
    width: 94%;;
 }
 .packCntBB_2 .packCntB{
    width:36%;
    border-radius: 20px 0 0 20px;
    background: rgba(214, 217, 185, .5)
 }
 .packCntBB_2 .packCntBOTher_2  {
     width:64%;
     border-radius: 0 20px 20px 0;
     background: rgba(214, 217, 185, .58)
  }
  .packCntBB_3 .packCntB{
    width:36%;
    border-radius: 20px 0 0 20px;
    background: rgba(245, 245, 253, .5)
 }
 .packCntBB_3 .packCntBOTher_4   {
     width:64%;
     border-radius: 0 20px 20px 0;
     background: rgba(245, 245, 253, 1)
  }
  .packCntBTOSSimb span{
    position: relative;
    right: auto;
  }
  .popuspsBG{
            display: block;
  }
  .popuspsBGLs{
    width:40%;
    margin-left: 5%;
    margin-right: 5%;
  }
  .popuspsBGsd{
    display: flex;
  }
  .popusps2 .popuspsGG{

  }
  .popuspsBGLsKS{
    background-size: 85px;
    margin:0;
  }
  .popusps3 .popuspsGG {
    margin-left: 12px;
}
.popusps3{
        float: right;
    margin: 0;
    margin-top: -50px;
}
.popuspsS_1{
    margin-top: 203px;
}
#cnt_2{
       min-width: 130px;
    float: left;
    left: 50%;
    margin-left: -63px;
}
.popusps2 .popuspsGG{
    margin-top: 75px;;
}
.pbLogs_4{
        margin-left: -10px;
    margin-top: 5px;
}

}
body{
    background-color: #FFF;
}